Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Common/vtkDebugLeaksManager.h File Reference

`#include "vtkSystemIncludes.h"`

Include dependency graph for vtkDebugLeaksManager.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | vtkDebugLeaksManager
| Manages the vtkDebugLeaks singleton. More...

## Variables

vtkDebugLeaksManager | vtkDebugLeaksManagerInstance

## Variable Documentation

vtkDebugLeaksManager vtkDebugLeaksManagerInstance`[static]`

| Definition at line 57 of file vtkDebugLeaksManager.h.